<!DOCTYPE html>
<html>
<head>
<meta http-equiv = "Content-type" charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<h1>Utente</h1>
	<form method = POST action= "GetUser">
		Nome: <input type ="text" size= "20" maxlength= "20" name= "nome" /> <br/> 
		Cognome: <input type ="text" size= "20" maxlength= "20" name= "cognome" /> <br/>
	<input type = "submit" value= "crea">

	</form>
</body>
</html>